
Redmine - Defect #3157

测试

2009-04-11 03:43 - mydog lee

Status: Closed Start date: 2009-04-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

德国大使馆

History

#1 - 2009-04-14 09:24 - Thomas Lecavelier

- Status changed from New to Closed

- Assignee deleted (Tommy Jensen)

- Affected version (unused) deleted (0.8.3)

- Resolution deleted (Wont fix)

- Affected version deleted (0.8.3)

#2 - 2009-04-14 09:25 - Thomas Lecavelier

- Resolution set to Invalid
